This project contains 2 outdated development dependencies.

Crate regex

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 aho-corasick^0.7.60.7.15up to date
 memchr^2.2.12.3.4up to date
 regex-syntax^0.6.220.6.22up to date
 thread_local^11.1.0up to date

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 lazy_static^11.4.0up to date
 quickcheck^0.81.0.3out of date
 rand^0.6.50.8.2out of date